G4 1GHZ startet nicht von CD ?????

Platin

Neues Mitglied
Thread Starter
Dabei seit
31.05.2003
Beiträge
38
Punkte Reaktionen
0
Hi folks,

ich versuche seit Stunden für einen Bekannten einen G4 1Ghz
neu zu installieren, leider ohne Erfolg.
Die Kiste bootet einfach nicht von der 10.2 Installer CD.
(Die CD stammt von meinem G4-800)
Das CD Laufwerk ist okay.

reset-all firmware
P-Ram gezappt
10.2 über Firewire Modus auf die Platte des 1 GHz installiert
- bringt alles nix ;-(

Kann es sein , das man genau die CD benötigt die bei dem 1GHz
Modell beilag , oder gibt es sonst irgendeinen Trick ????

TIA
 

sunni

Mitglied
Dabei seit
06.03.2002
Beiträge
769
Punkte Reaktionen
0
Der G4 benötigt ein angepaßtes 10.2.3. Starte einfach von der DVD, die beim G4 dabei lag, damit funktioniert es dann auch.
 

Platin

Neues Mitglied
Thread Starter
Dabei seit
31.05.2003
Beiträge
38
Punkte Reaktionen
0
grrrrr...die habe ich natürlich gerade nicht hier .....


Trotzdem Danke !!!

Ist das bei allen neueren Macs so ???
 

sunni

Mitglied
Dabei seit
06.03.2002
Beiträge
769
Punkte Reaktionen
0
Ja, alle Macs starten nur von einem System, das gleich- oder höherwertig ist, mit dem sie ausgeliefert wurde.

Laut Apple benötigt der G4 aber an spezielles angepaßtes MacOS X. Keine Ahnung warum das so sein soll.
 

Platin

Neues Mitglied
Thread Starter
Dabei seit
31.05.2003
Beiträge
38
Punkte Reaktionen
0
Ah ja , gut zu wissen !

...früher war alles einfacher ;-)))
 

sunni

Mitglied
Dabei seit
06.03.2002
Beiträge
769
Punkte Reaktionen
0
Früher...

...haben wir uns im Sandkasten auch noch um die Schippe gestritten...
...sind wir noch auf Bäume geklettert...
...haben wir uns noch nach Herzenslust geprügelt...
...konnten wir ausschlafen in den Sommerferien...


Und:
... gab es noch MacOS 9...
 
A

abgemeldeter Benutzer

Original geschrieben von Platin
...früher war alles einfacher ;-)))
Nö. Früher war das ganz genau so. Ein iMac startet nur von Mac OS 8.1, aber nicht von 8, PowerMac 7500 startet nur von einem System 7.5.2, nicht aber von 7.5.1. Ein Nubus-PowerMac 6100 von 7.1.2, nicht aber von 7.1.1, MacPlus von System 3.2, aber nicht von System 2.0.1...

Und das ist ganz einfach deshalb so, weil der jeweilige Mac Hardware enthält, die das ältere System noch nicht kennt.
 

fonez.de

Mitglied
Dabei seit
09.07.2003
Beiträge
82
Punkte Reaktionen
0
hallo,
auch ich versuche gerade meinen powermac g4 dual von cd zu starten, haben die cd eingelegt und den mac hoch gefahren, aber nichts tut sich.
muss ich vielleicht noch eine taste drücken?

danke
 

celsius

Aktives Mitglied
Dabei seit
11.01.2003
Beiträge
4.116
Punkte Reaktionen
3
cd dvd einlegen neu starten und die taste c gedrückt halten bis die installation anfängt
 
Oben